漏洞信息详情

Elvinbts Elvin login.php跨站请求伪造漏洞

  • CNNVD编号:CNNVD-200906-325
  • 危害等级: 中危
  • CVE编号: CVE-2009-2129
  • 漏洞类型: 跨站请求伪造
  • 发布时间: 2009-06-19
  • 威胁类型: 远程
  • 更新时间: 2009-06-22
  • 厂        商: elvinbts
  • 漏洞来源:

漏洞简介

Elvin 1.2.0版本的login.php中存在跨站请求伪造漏洞。远程攻击者可以借助一个注销操作,劫持任意用户的认证权限。

漏洞公告

参考网址

来源: MILW0RM

名称: 8953

链接:http://www.milw0rm.com/exploits/8953

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多